Subject: Re: [RFC] MPC5200 BestComm microcode [en]/[de]coding draft

From: Andrey Volkov <[email-masked]>
Date: Thu, 01 Sep 2005 16:15:42 +0400

Wolfgang Denk wrote:
> Dear Andrey,
> 
> in message <[email-masked]> you wrote:
> 
>>Wolfgang, first question to you:
>>May be you are know where I could find (if it exist)
>>BestComm (SmartComm) API for mystic MGT5100?
> 
> 
> We did not test the current code on the Icecube with  the  5100,  but
> previous  versions  used to run fine (well, within the limitations of
> the 5100, that is). So if the current code on our CVS server does not
> run, just check out an oder version. You can search  the  history  of
> changes for example here:
> http://source.denx.net/cgi-bin/gitweb.cgi?p=linuxppc_2_4_devel.git
> like that:
> http://source.denx.net/cgi-bin/gitweb.cgi?p=linuxppc_2_4_devel.git&a=search&s=bestcomm
No, Wolfgang, I'm sorry, but you are don't understand me.
I seek bestcomm u-code for MGT5100 (and only for 5100) exceptionally for
subj. Since in 5100 was implemented EU#1, hence bestcomm u-code
for it have a little differences (in DRD2xx, if be more precesily).
This u-code is partially presented in U-boot (eth RX/TX tasks),
but it is not enough for me.

-- 
Regards
Andrey Volkov